h4 {
  color: orange;

    padding: .3em;
      
}

h3 {
  color: navajowhite;
 
     padding: .33em;
      
}

p {
  text-align: center;
}

a:link {
  color: lightyellow;
}

a:visited {
  color: lightsteelblue;
}

body {
    font-family: monospace;
        max-width: 85%;
    margin: auto;
    font-size: 1.337em;
    background-image: url(bggrass2.jpg);
    background-color: dimgray;
    color: antiquewhite;
    line-height: 107%;

}

ol {


    line-height: 147%;
}

img {
    max-width: 100%;
    max-height: 100%;
}



  .gallery {
    display: flex;               
    flex-wrap: wrap;              
    gap: 0.05%;                  
    justify-content: space-between;
  }


  .thumb {
    width: 100%;
    height: 100%;
  
            
    overflow:hidden;             
 
    display:flex;              
    align-items:center;
    justify-content:center;
    margin-bottom:0.5%;
  }


  .thumb img {
    max-width: 100%;        
    max-height: 100%;           
    object-fit: contain;         
    display:block;             
  }

